/*
Contains only Page specific styling statements.
General styling is contained in main CSS file.
This file is used for all of the content pages from the master page only.
*/


/* Common items between pages */
/* End Common items between pages */

/* default page */
div#div_home_all
{
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
div#div_home_left, 
div#div_home_center,
div#div_home_right
{
	width: 33%;
	float: left;
}
div#div_home_left_1,
div#div_home_left_2,
div#div_home_left_3,
div#div_home_center_1,
div#div_home_center_2,
div#div_home_center_3,
div#div_home_center_4,
div#div_home_right_1,
div#div_home_right_2,
div#div_home_right_3
{
	margin-left: 15%;
	margin-right: 15%;
}
div#div_home_left,
div#div_home_right
{
	margin-top: 10px;
}
div#div_home_left_1
{
	background-color: #C8C0F1;
	border: solid 1px black;
}
div#div_home_left_2
{
	background-color: #CCFFFF;
	border: solid 1px black;
	
}
div#div_home_left_3
{
	background-color: #FFFFCC;
	border: solid 1px black;
}
div#div_home_center_1
{
	text-align: center;
	margin-bottom: 30px;
	margin-top: 5px;
}

div#div_home_center_2
{
	background-color: #EAF1DD;
	border: solid 1px black;
}
div#div_home_center_3
{
	background-color: #F2DBDB;
	border: solid 1px black;
}
div#div_home_center_4
{
	background-color: #CCFFFF;
	border: solid 1px black;
}
div#div_home_right_1
{
	background-color: #F2F2F2;
	border: solid 1px black;
}
div#div_home_right_2
{
	background-color: #FDE9D9;
	border: solid 1px black;
}
div#div_home_right_3
{
	background-color: #DBE5F1;
	border: solid 1px black;
}
p#p_govtext
{
	font-family: Palatino Linotype,Cambria,Book Antiqua,URW Palladio L,serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
/* LiceneeResults page */
.tbl_width_results
{
	width: 550px;
}
.tbl_border_results
{
	border: solid 1px #000000;
}
.tbl_width_results_labels
{
	width: 220px;
}
/* End LiceneeResults page */

/* Payment */
input#btnPrint
{
	padding-right: 10px;
}
/* End Payment */

/* Individual Renewal Instructions */
div#IndividualRenewalInstructions input#ctl00_ContentPlaceHolder1_btnNext,
div#FacilityRenewalInstructions input#ctl00_ContentPlaceHolder1_btnNext
{
	width: 200px;
}